#support01,#support02,#support03,#support04,#support05,#support06,#support07,#support08,#support09,#support10,#support11 {
	margin-top:-110px;
	padding-top:110px;
}
h2.h2_tit{
min-width: 1100px;
max-width: 1280px;
margin: 120px auto 50px;
padding: 0 20px 0;
position: relative;
font-family: Inter;
font-weight: 800;
font-size: 30px;
letter-spacing: 0.03em;
line-height: 50px;
text-align: left;
color: #2b2e31;

}

h2.h2_tit span{
margin: 0 0 0 20px;
padding: 0 0 0;
position: relative;
display:inline-block;
vertical-align:middle;
font-weight: normal;
font-size: 18px;
letter-spacing: 0.03em;
line-height: 50px;
text-align: left;
color: #2b2e31;
}

.kv{
min-width: 1100px;
max-width: 1500px;
margin: 0 auto 150px;
padding: 0 0;
position: relative;
text-align: center;
}
.kv div{
margin: 0 auto 60px;
padding: 0 0 0;
text-align: center;
}
.kv div img{
width: 100%;
height: 547px;
object-fit: cover;
}
.kv h3{
margin: 0 auto 40px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 29px;
line-height: 29px;
text-align: center;
color: #2b2e31;
}
.kv p{
margin: 0 auto;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 15px;
line-height: 32px;
text-align: center;
color: #2b2e31;
}


#document{
width: 100%;
margin: 0 auto;
padding: 0 0 0;
position: relative;
text-align:center;
overflow: hidden;
}

h3.h3_style{
margin: 0 0 40px;
padding: 0 0 0;
position: relative;
text-align: left;
}

h3.h3_style span{
padding-right:1em;
font-weight: normal;
font-size: 29px;
line-height: 29px;
text-align: left;
color: #2b2e31;
border-right:2px solid #9F9B89;
}

.support11_area{
min-width: 1100px;
max-width: 1280px;
margin: 0 auto 150px;
padding: 0 20px;
position:relative;
text-align:center;
}
.support11_area div{
margin: 0 auto;
padding: 0 0 0;
text-align: left;
}

.support_block_area{
width: 990px;
margin: 0 auto 100px;
padding: 0 20px;
position:relative;
text-align:center;
}
.support_scroll_inner{
	position: relative;
	display: inline-block;
}
.support_scroll_inner a{
	position: absolute;
	left: 290px;
	display: block;
}
.support_scroll_inner a.btn1{
	top: 30px;
	width: 198px;
	height: 65px;
}
.support_scroll_inner a.btn2{
	top: 253px;
	width: 197px;
	height: 65px;
}
.support_scroll_inner a.btn3{
	top: 343px;
	width: 237px;
	height: 65px;
}
.support_scroll_inner a.btn4{
	top: 434px;
	width: 199px;
	height: 65px;
}
.support_scroll_inner a.btn5{
	top: 525px;
	width: 237px;
	height: 65px;
}
.support_scroll_inner a.btn6{
	top: 615px;
	width: 230px;
	height: 65px;
}
.support_scroll_inner a.btn7{
	top: 706px;
	width: 239px;
	height: 65px;
}
.support_scroll_inner a.btn8{
	top: 796px;
	width: 188px;
	height: 65px;
}
.support_scroll_inner a.btn9{
	top: 887px;
	width: 269px;
	height: 65px;
}
.support_scroll_inner a.btn10{
	top: 977px;
	width: 227px;
	height: 65px;
}
.support_scroll_inner a.btn11{
	top: 1068px;
	width: 237px;
	height: 65px;
}
.support_scroll_inner a::before{
	content: "";
	position: absolute;
	inset: 0;
	opacity: 0;
	transition: opacity 0.3s ease;
	z-index: 1;
	pointer-events: none;
}
.support_scroll_inner a.btn1::before{
	background: url("../../images/after_support/btn_support1_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn2::before{
	background: url("../../images/after_support/btn_support2_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn3::before{
	background: url("../../images/after_support/btn_support3_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn4::before{
	background: url("../../images/after_support/btn_support4_on.svg?2") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn5::before{
	background: url("../../images/after_support/btn_support5_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn6::before{
	background: url("../../images/after_support/btn_support6_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn7::before{
	background: url("../../images/after_support/btn_support7_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn8::before{
	background: url("../../images/after_support/btn_support8_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn9::before{
	background: url("../../images/after_support/btn_support9_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn10::before{
	background: url("../../images/after_support/btn_support10_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a.btn11::before{
	background: url("../../images/after_support/btn_support11_on.svg") no-repeat center center;
	background-size: contain;
}
.support_scroll_inner a img{
	display: block;
	position: relative;
	z-index: 2;
	transition: opacity 0.3s ease;
}
.support_scroll_inner a:hover::before{
	opacity: 1;
}

.support_scroll_inner a:hover img{
	opacity: 0;
}

h4.h4_tit{
margin: 0 0 30px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 26px;
line-height: 1.5;
text-align: left;
color: #585858;
}
h4.h4_tit small{
margin-right:1.5em;
padding-right:1.5em;
font-family: Inter;
font-weight: normal;
font-size: 20px;
line-height: 1.8;
text-align: left;
color: #9f9b89;
border-right:2px solid #9F9B89;
display:inline-block;
}

h5.h5_style{
margin: 0 0 30px;
padding: 10px 10px;
position: relative;
font-weight: normal;
font-size: 18px;
line-height: 18px;
text-align: left;
color: #2b2e31;
background-color:#F0EEEA;
}

.support_block_area p{
margin: -10px 0 30px;
padding: 0 0;
position:relative;
font-weight: normal;
font-size: 15px;
line-height: 32px;
text-align: left;
color: #2b2e31;
}
.support_block_area p small{
margin: -10px 0 30px;
padding: 0 0;
position:relative;
font-weight: 300;
font-size: 13px;
line-height: 20px;
text-align: left;
color: #2b2e31;
}

div.point_txt{
margin: 0 0 20px;
padding: 0 0;
position:relative;
font-family: Inter;
font-weight: 600;
font-size: 20px;
line-height: 20px;
text-align: left;
color: #9f9b89;
display: flex;
align-items: center;
}
div.point_txt::after {
content: "";
_flex-grow: 1;
height:1px;
background: #9f9b89;
width:70%;
}
div.point_txt::after {
margin-left: 15px;}

.support_column{
margin: 0 auto;
padding: 0 0 0;
position: relative;
text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
}
.support_column_l{
width:510px;
}
.mb_50{
margin-bottom:50px;
}

ul.support8_list{
margin: 0 auto;
padding: 0 0;
position:relative;
text-align:center;
display: flex;
align-items:stretch;
justify-content:center;
}
ul.support8_list li{
margin: 0 20px;
padding: 0 0;
position:relative;
font-weight: normal;
font-size: 15px;
letter-spacing: 0.03em;
line-height: 28px;
text-align: center;
color: #2b2e31;
}
ul.support8_list li img{
margin-bottom:10px;
}

.support9_img2{
margin-bottom:20px;
}

ul.support10_list{
margin: 0 0;
padding: 0 0;
position:relative;
text-align:left;
width:645px;
}
ul.support10_list li{
margin: 0 0 30px;
padding: 0 0;
position:relative;
text-align:left;
display: flex;
align-items:flex-start;
justify-content:flex-start;
}
ul.support10_list li h6{
margin: 0 0 0 20px;
padding: 0 0;
position:relative;
text-align:left;
font-weight: normal;
font-size: 13px;
line-height: 22px;
text-align: left;
color: #2b2e31;
}
ul.support10_list li h6 strong{
margin:0 0 8px;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.03em;
line-height: 16px;
text-align: left;
color: #2b2e31;
display:block;
}
ul.support10_list li h6 small{
margin:8px 30px 0 0;
font-weight: 300;
font-size: 11px;
line-height: 18px;
text-align: left;
color: #2b2e31;
display:block;
}

ul.support10_list li h6 em{
margin:0 10px 0 0;
font-family: Inter;
font-weight: bold;
font-size: 16px;
line-height: 16px;
text-align: left;
color: #9f9b89;
font-style:normal!important;
}


.concept_index h3.h3_tit{
margin: 0 auto 40px;
padding: 1em 0 0;
position: relative;
font-weight: normal;
font-size: 30px;
line-height: 50px;
text-align: center;
color: #2b2e31;
}
ul.concept_link_list{
margin: 60px auto 60px;
padding: 0 0 0;
position: relative;
text-align: center;
width:750px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}
ul.concept_link_list li{
margin: 0 0 40px;
padding: 0 0 0;
position: relative;
text-align: center;
}
ul.concept_link_list li a{
margin: 0 0;
padding: 0 0 0;
position: relative;
text-align: center;
width:190px;
height:276px;
text-decoration:none;
display:block;
}
ul.concept_link_list li a em{
margin: 0 auto 10px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-style: normal!important;
font-size: 15px;
line-height: 15px;
text-align: center;
color: #2b2e31;
display:block;
}
ul.concept_link_list li a strong{
margin: 0 auto 0px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 24px;
line-height: 24px;
text-align: center;
color: #2b2e31;
display:block;
min-height:50px;
}
ul.concept_link_list li a strong small{
font-size: 18px;
line-height: 18px;
display:block;
}
ul.concept_link_list li a span{
margin-bottom:15px;
display:block;
}
ul.concept_link_list li a:hover .link_more img{
transition : 0.3s;
transform: scale(1.3);
}



.center{
text-align:center;
}

.sp_only{
display:none;
}

.img_sp {
display:none;
}